inherited FrameFechamentoCrediarioTipoQuitacaoCrediario: TFrameFechamentoCrediarioTipoQuitacaoCrediario
  inherited cxGBDadosMain: TcxGroupBox
    inherited PnTituloCartao: TgbPanel
      Style.IsFontAssigned = True
    end
  end
end
